



Privacy Policy


1stHeadlines Privacy Policy
1stHeadlines and its advertisers are deeply committed to protecting the privacy of Internet users. Below is information outlining our continued support for the responsible management of consumer information.

We use third-party advertising companies to serve ads when you visit our website. These companies may use information (not including your name, address, email address, or telephone number) about your visits to this and other websites in
                    order to provide advertisements about goods and services of interest to you. If you would like more information about this practice and to know your choices about not having this information used by these companies, click here.

Consumer Information
During the process of delivering an ad to you, 1stHeadlines and its advertisers do not collect any personally identifiable information about you such as name, address, phone number, or e-mail address. However, 1stHeadlines and its advertisers
                    do obtain some types of non-personally identifiable information such as the Internet Service Provider you use to connect to the Internet, your browser type, or the type of computer operating system you use (Macintosh or Windows, for
                    example). The information collected by 1stHeadlines and its advertisers is used for the purpose of targeting ads and measuring ad effectiveness on behalf of our advertisers.
In some cases, you may voluntarily provide personal information in response to a specific ad (this ad may ask you to fill out a survey or provide your zip code). If this does occur, 1stHeadlines or its advertisers may collect this information
                    on behalf of an advertiser. This information is used by an advertiser to respond to your request. In addition, 1stHeadlines or its advertisers may combine this information with other users' information and review it in an aggregate
                    form to understand the type of individuals who view a specific type of ad or visit a particular kind of website.
Data Collection
1stHeadlines or its advertisers, as well as most sites on the Internet, may use "cookies" to enhance your experience on the web. 1stHeadlines or its advertisers cannot use these cookies to personally identify you in any way. What are cookies
                    and why do we use them? A cookie is a unique number that is provided to you the first time 1stHeadlines or its advertisers serves you an ad. This unique number, which is stored in a cookie file on your computer, helps 1stHeadlines
                    or its advertisers target ads to you. This cookie can help 1stHeadlines or its advertisers ensure that we don't serve you the same ad multiple times, and help our 1stHeadlines or its advertisers understand what you like and don't like
                    about their offerings so that they can cater better to your needs the next time you are interested in their products or services. While we believe that cookies enhance your Internet experience by limiting the number of times you see
                    the same ad and delivering more relevant content to you, they are not required for 1stHeadlines or its advertisers to deliver you an ad.

If you do not want the benefit of cookies, there is a simple procedure to manually delete your cookies. Please consult your web browser's Help documentation for more information.

1stHeadlines works with third party advertising agencies who serve ads to this site. Each of these agencies have their own privacy policies. If you have any additional questions about 1stHeadlines's dedication to consumer privacy, please
                    click here to send us a message.



